body{
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ',meiryo,'ヒラギノ角ゴ pro w3','hiragino kaku gothic pro','微軟正黑體',sans-serif;
	font-size: 1em;
	overflow-x: hidden;
	background: #fff;
	font-weight: 100 !important;
}

input[type="button"]:active {
	outline: none;
	border: none;
}

*:focus {
	outline:0 !important;
}

a:hover{
	text-decoration: none !important;
}

.clear{
	clear: both;
}

.shadow{
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
}

.blur{
	position: fixed !important;
	top:0;
	left:0;
	-webkit-filter:blur(10px) !important;
	filter:blur(10px) !important;
}

.lazyLoad{
	position: relative;
	top:50px;
	opacity: 0;
	transition: .3s;
}

.lazyLoad.show{
	top:0px;
	opacity: 1;
}

p.zh{
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
	margin:15px 0;
}

p.en{
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	margin:15px 0;
}

h1{
	font-size: 40px;
	margin-bottom: 10px !important;
}

h2{
	font-size: 30px;
	margin-bottom: 10px !important;
}

h3{
	font-size: 20px;
	margin-bottom: 10px !important;
}

a.go{
	border-bottom: #000 2px solid;
	color: #000;
	padding: 10px 5px;
	font-size: 15px;
}

#wrapper{
	position: relative;
	top:0;
	right:0;
	transition: .2s;
}

.wrapper{
	position: relative;
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	max-width: 1200px;
}

#header{
	width: 100%;
	height: 90px;
	background: rgba(255,255,255,0);
	z-index: 999999;
	transition:.3s;
	padding-bottom: 25px;
}

#mainMenu{
	height: 100px;
	transition:.3s;
	border-bottom: rgb(69, 153, 18) 5px solid;
}

#mainMenu li{
	width: calc( 100%/10 );
	line-height: 80px;
	padding: 10px 0;
	float: left;
	text-align: center;
	font-size: 15px;
	font-weight: 900;
}

#mainMenu li img{
	height: 80px;
}

#mainMenu li.this{
	color: #07BD5D;
}

#mainMenu a{
	color: #000;
}

#mainMenu li .zh{
	display: none;
	font-size: 15px;
	color: #07BD5D;
	background: #222;
}

#mainMenu li:hover .en{
	display: none;
}

#mainMenu li:hover .zh{
	display: block;
}

.parallax-window {
    background: transparent;
}

#BgMenu{
	position: fixed;
	top:0;
	left:-85%;
	width:80%;
	height:100%;
	background: #222;
	transition: .5s;
	z-index: 9999;
}

#BgMenu li{
	width: calc( 100% - 25px);
	line-height:50px;
	padding-right: 25px;
	text-align: right;
	border-bottom:#333 1px solid;
	color: #fff;
	font-size: 15px;
}

#BgMenu li.this{
	color: #07BD5D;
}

#BgMenu li:hover{
	background: rgba(255,255,255,0.25);
}

#BgMenu a:hover{
	text-decoration: none;
}

#openMenu{
	display: none;
	position: absolute;
	top:50px;
	right:5%;
	width:30px;
	height:5px;
	background-size: contain;
	cursor: pointer;
	background: rgb(69, 153, 18);
	border-radius: 1px;
	border:#fff 10px solid;
	z-index: 9999999;
	transition: .3s;
	margin-right: -7.5px;
}

#openMenuBefore{
	position: absolute;
	top:-10px;
	left:0px;
	height: 5px;
	width: 100%;
	background: rgb(69, 153, 18);
	transition: .3s;
}

#openMenuAfter{
	position: absolute;
	bottom:-10px;
	left:0px;
	height: 5px;
	width: 100%;
	background: rgb(69, 153, 18);
	transition: .3s;
}

.rotateBefore{
	transform:rotate(45deg);
	top:0px !important;
}

.rotateAfter{
	transform:rotate(-45deg);
	bottom:0px !important;
}

#closeMenu{
	display: none;
	position: fixed;
	top:0;
	right: 0;
	width: 20%;
	height: 100%;
	cursor: pointer;
	z-index: 99999999999;
}

#footer .wrapper{
	padding:50px 0;
}

#footer{
	background: #222;
	color: #fff;
	text-align: center;
}

.footerList{
	display: inline-block;
	margin:0 25px;
	color: #fff;
	text-align: left;
	vertical-align: top;
}

.footerList a{
	color: #fff;
	transition: .2s;
}

.footerList a:hover{
	text-decoration:underline !important;
}

.footerList h3{
	color: rgb(69, 153, 18);
}

.footerList ul{
	margin-left: 10px;
}

.footerList li{
	letter-spacing: 1px;
	font-size: 15px;
}

#footerLogo{
	position: absolute;
	bottom: 50px;
	right: 0px;
	height: 30px;
}

#copyright{
	line-height: 50px;
	width: 100%;
	text-align: center;
	color: rgba(255,255,255,0.75);
	background:#000;
}

@media screen and (min-width: 1200px){

}

@media screen and (min-width: 768px) and (max-width: 979px) {

}

@media screen and (max-width: 767px) {

	h1{
		font-size: 25px;
		margin-bottom: 10px !important;
	}

	h2{
		font-size: 20px;
		margin-bottom: 10px !important;
	}

	#mainMenu li{
		display: none;
	}

	#mainMenu a:first-child li{
		display: block;
		width: auto;
	}

	#mainMenu a:first-child li:after{
		content:'美國展望中心';
		position: relative;
		top:15px;
		font-size: 23px;
		margin-left: 15px;
	}

	.slick-next, .slick-prev{
		display: none !important;
	}

	#openMenu{
		display: block;
	}

	#footer .wrapper{
		padding:25px 0;
	}

	.footerList{
		width: 100%;
		margin-left: 0px;
		margin-bottom: 25px;
	}

	.footerList ul li{
		width: 100%;
		line-height: 35px;
		border-bottom:rgba(255,255,255,0.25) 1px solid;
	}

	#footerLogo{
		display: none;
	}

	#copyright{
		position: static;
		float: left;
		width: 100%;
		line-height: 25px;
		padding: 10px 0;
		text-align: center;
	}

}

@media screen and (max-width: 480px) {


}

@media screen and (max-device-width: 480px) {

}







